<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="String::formatting" tests="5" time="0.00052804" failures="0" errors="0" skipped="0" assertions="5">
  <testcase name="test_0003_should replace named parameters" time="0.000120653" assertions="1">
  </testcase>
  <testcase name="test_0002_should replace positional parameters" time="5.0694e-05" assertions="1">
  </testcase>
  <testcase name="test_0004_should replace named parameters with string keys" time="5.4219e-05" assertions="1">
  </testcase>
  <testcase name="test_0005_should replace named parameters marked with curly brackets" time="5.3821e-05" assertions="1">
  </testcase>
  <testcase name="test_0001_should not fail without expected parameters" time="5.197e-05" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
